Subject: Re: Cygnus Cygwin32 Press Release 1/21/97
From: [email-masked] (Jim Balter)

14 Feb 1997 07:32:59 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
		<[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: Marcus Daniels <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

Marcus Daniels wrote:
> 
> >>>>> "JB" == Jim Balter <[email-masked]> writes:
> 
> JB> The problem though is that cygwin.dll is made up of code with all
> JB> sorts of different copyrights, including code under the GPL (not
> JB> LGPL) that does not belong to Cygnus.
> 
> The product is winsup/newlib.  Of what files are you thinking that are
> under the GPL (not the LPGL) and not developed by Cygnus?  All I see
> is a few kb worth in newlib/doc, it could easily be removed from a
> commercial version.  The DLL isn't a derivative of this code.

I was mistaken.  Sorry.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".